{
  "paths": [
    {
      "_path": "bin/resmico",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/resmico_1654340321570/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "b65fa5bd5af88fd7bab8e1931e8b26d5731ee09014b79e338ed4d7cf1171dd43",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "aac1d2082387f17bf89a1dc379ccfa311e81e5c6d82091e287b5af91bef4e742",
      "size_in_bytes": 1075
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3eaab47594e85af9dc78086a6c15a9a8d81658e511b68c54f87b100c12fa8a22",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c0828abb1c859d443a2cf24b6a61fee76df3c085c3041cfbb2cb29d1c28f7275",
      "size_in_bytes": 4770
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c075cf8dc1753dbbeb6a5ad90197df68145f316f2effb77e2feab7b25212ec6a",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "aaf5e4082c7c6391e98aeda510a22f4474492f1ee81f650ad663626da554e44c",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "bcefe4ecc3eecb9cdbaa569ba8bbc18f29cef40bdbdc1b7d1faa3317337be988",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.10/site-packages/resmico-1.0.12.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c458e5030d2f967133b34f120f57f2729661d6eff05f34d1b33ef9effcce281e",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__init__.py",
      "path_type": "hardlink",
      "sha256": "db918b283758c7939d75f2eda072c865a69a162c48964367d66c945b3378111f",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__main__.py",
      "path_type": "hardlink",
      "sha256": "d91ca5f5f71a31c8f8678c699e5c1b86ea418266432afa342a664d4526330e69",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c97283523cebc55393b4fb592d12b902910275996d3381b867ebe989a71b532f",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cb8ef164d8a18c4096b59e3c406318b7adddff99891e8d535193500100a8bbda",
      "size_in_bytes": 1328
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/add_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a6934fd0a4e44241f04f4b5163764521b431e0b0139affb37bfce0adfb9918b1",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/contig_reader.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a09013dd6ff171d6321baa0751b59c1c193c2d9ed7171d206d9961022f6eaafa",
      "size_in_bytes": 15527
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/evaluate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7a9352346e04afeb0f518ae18392dd4c834cf9dd4709ea82da10c9818ae39452",
      "size_in_bytes": 9378
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/models_fl.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9d81be5296eb556a76d92e39c10519b98b258c23953a8417043257008e0ff381",
      "size_in_bytes": 36115
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/predict.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "923402a9ddf3dfd64095bfb6c500c915e5f8b1a15bbae90b798adf38df777308",
      "size_in_bytes": 3129
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/preprocess.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f0e9a8be9b4a01aaef6563cbc06325f66d117717077c40999304599624ea5e64",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/setup.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bffb9285363aeb23f6d2c1b0b2c9fbf0d1527da76b0dfad813d399da912a3132",
      "size_in_bytes": 754
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/train_big_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0f90b57aca20c43900632caaa7d916973f810e30ff833f4db1830075a5c96fb7",
      "size_in_bytes": 5886
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/train_binary_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7be3931edca637b39ca810de6fa1089a080cdb45f17bf1d4011ac6dca9076c1e",
      "size_in_bytes": 5673
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8c0b29c6f147e7a1ac11c7b8142f6d8839b1ccf94a613a032b534a3c5fcf9d35",
      "size_in_bytes": 35965
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/add_stats.py",
      "path_type": "hardlink",
      "sha256": "3d50b7b8b8bf38f496ac17ffeb0ee103440d4f6e039b4f36630786c483a993bf",
      "size_in_bytes": 4744
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__init__.py",
      "path_type": "hardlink",
      "sha256": "14674efd20be0f995b109d38dccd40dd618a663d36ce9226f7b73fdbd6d55bde",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "db7398270d2278e1068d3877818cfac53dc3528e16635040eac37c68ac0ba264",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/arguments.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d87a5a3b7c08e3cb442379d261c709796176fd5367426432ff1611d32a90c2d7",
      "size_in_bytes": 3117
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/evaluate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b01335e1919be69499c8cc091aaea17b4534b4f13e1d9044e111d0b03c9d76d8",
      "size_in_bytes": 2919
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/predict.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "69309bd0f31147a15420975557cc0b90a900d03352e893f4034859290bd672a2",
      "size_in_bytes": 3147
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/preprocess.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0864948371b103cc14b753cffc271acd1ef3f8b1f668dccda0487340463e80b2",
      "size_in_bytes": 3705
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/__pycache__/train.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "aaa94e69be62b85dcf5be93d04e88be47c701a5e06c5a21107242750d50fe513",
      "size_in_bytes": 5327
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/arguments.py",
      "path_type": "hardlink",
      "sha256": "090cf511a3b0e307d6955e097b077afcbf0898cc521bd062c96974d6441d1419",
      "size_in_bytes": 4037
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/evaluate.py",
      "path_type": "hardlink",
      "sha256": "0b321f47af99e316da65f196e24f00b966ee37546226511c35203ad71506070f",
      "size_in_bytes": 3687
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/predict.py",
      "path_type": "hardlink",
      "sha256": "ea1b87418f8f81963f793fde2a024c7afa8be7aca4cae8c9a4854fa3261fc6bf",
      "size_in_bytes": 4192
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/preprocess.py",
      "path_type": "hardlink",
      "sha256": "cd181a8325751869205976fbc583de19e8afe4b2422d205a970e93e3185db9b6",
      "size_in_bytes": 5444
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/commands/train.py",
      "path_type": "hardlink",
      "sha256": "204c5298a036fd264f14e56f6a788ea0212828558213a7af3a0d9c887ddafe31",
      "size_in_bytes": 6613
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/contig_reader.cpp",
      "path_type": "hardlink",
      "sha256": "8fd6a75ba6b4c9ce1233e8b2d7917998d5551ee2cba20d9d5926b625943fcce8",
      "size_in_bytes": 4522
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/contig_reader.hpp",
      "path_type": "hardlink",
      "sha256": "35f27f946180384aa34fe4b2386cb3133605627adde72dab7ad5705643331434",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/contig_reader.py",
      "path_type": "hardlink",
      "sha256": "37e8dc5d26fde8a2bd6db9c9a76dddf2b4d16894334d5e10908e4e35b6858be2",
      "size_in_bytes": 24455
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/evaluate.py",
      "path_type": "hardlink",
      "sha256": "9d7cfbe2350c09cc07036e870b6453df3b3e2ab3d66c5ef87d1647e1f5c47a2c",
      "size_in_bytes": 14656
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/models_fl.py",
      "path_type": "hardlink",
      "sha256": "bc92575f63421079213f270b97cc4140c6e5d67ed20ba78149248ac9325bfc9e",
      "size_in_bytes": 54996
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/predict.py",
      "path_type": "hardlink",
      "sha256": "cfb6082f8e843decc52c21c6f6a063e8b45a59b7787740b3325ae918ee4c2218",
      "size_in_bytes": 5747
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/preprocess.py",
      "path_type": "hardlink",
      "sha256": "30c2b78568d1181e9ab97f7d5e2faae27c28336a6ecc4d96ed374a8244771457",
      "size_in_bytes": 1325
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/reader.cpython-310-darwin.so",
      "path_type": "hardlink",
      "sha256": "f4611c942e994ea0030b5c3fa5ac0dfa2ceb0c067d6f02626a502d871ec2e5a5",
      "size_in_bytes": 263704
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/reader.pyx",
      "path_type": "hardlink",
      "sha256": "5fcff330fb0e978eb1dae49565146b15821e19e08d339b9e2864bdcfa22a43e4",
      "size_in_bytes": 8695
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/setup.py",
      "path_type": "hardlink",
      "sha256": "7c2a421957d2998b124a57d37da5f325cc92adcc1f041147989ddc0f56b14e9c",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3ffd3b9fe51f35bde874de55120dd45d820fe386adb0d44c57c714e98df7b0ac",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__pycache__/test_contig_reader.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "05b2d7fd1ade6d866f21a375f5f6497df5068acae508f7f435b1d3e44f380264",
      "size_in_bytes": 5060
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__pycache__/test_evaluate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1cd093df72bad0211fb76376c9c4df9a3a8a81e6645bba9984284bd31c375cd7",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__pycache__/test_models_fl.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dfa5d6ff2f445fb306363d37e988d24d498084e28aa5ce9b9905544c27acbcdb",
      "size_in_bytes": 14516
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/__pycache__/test_train.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a945dd67cf0ff2e1f96c6770c445ef961a2d4507d61446489c520d9ec32ff6f3",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/data/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c897be4abc00fe78c050d689551f845cc4487ff8b985b87989f84ca8c94317bb",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/data/__pycache__/format_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1b6aa33cc2dae5ed5a3d36932b110b731542cb946e07e1e607742c6f51055f5b",
      "size_in_bytes": 3145
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/data/format_data.py",
      "path_type": "hardlink",
      "sha256": "b7f8f8919b20f845ea15711c41a4f27c9d511fcb3447ed248dfe20e24844200a",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/test_contig_reader.py",
      "path_type": "hardlink",
      "sha256": "14cfe2caabe834b08b6b122bb5817506446e0f578ccc60a9da7cc798ad033052",
      "size_in_bytes": 7297
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/test_evaluate.py",
      "path_type": "hardlink",
      "sha256": "a38f18dc3ae7892a96ce9f99048bf04a764dc60c2b73195a86b127000bf6a13b",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/test_models_fl.py",
      "path_type": "hardlink",
      "sha256": "5e4bf68f00de9ccc437fc6bc74c9d90e1df74e37677b5e4336fe5029e9adfd44",
      "size_in_bytes": 20788
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/tests/test_train.py",
      "path_type": "hardlink",
      "sha256": "4964c2febe6ff6d326f8b74331546da0f728b40a0e13d55065642b8f77560c16",
      "size_in_bytes": 955
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/train_big_data.py",
      "path_type": "hardlink",
      "sha256": "eff810ea2686d249470c8a1e22a5374070ce8eae92c7c8784aa06462d986838e",
      "size_in_bytes": 13738
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/train_binary_data.py",
      "path_type": "hardlink",
      "sha256": "9ff8fca956f93a8e5adf1a4f2d246f0d897dbc677e0e5e2ca7f6d4d6a3eb3df4",
      "size_in_bytes": 8792
    },
    {
      "_path": "lib/python3.10/site-packages/resmico/utils.py",
      "path_type": "hardlink",
      "sha256": "ddeffaa821dc3d2ec1541107b95c61d68ff761124e19933df7ebbe874381ad6d",
      "size_in_bytes": 55820
    },
    {
      "_path": "models/resmico.h5",
      "path_type": "hardlink",
      "sha256": "1cf576366f6ddc784c275004769c0551e076c06d0a29cda9e1764db112772506",
      "size_in_bytes": 7337520
    },
    {
      "_path": "models/stats_cov.json",
      "path_type": "hardlink",
      "sha256": "807d87e45319b80a1486378269ba52014f11aadeb8e462c7e0618a17685945e2",
      "size_in_bytes": 1311
    }
  ],
  "paths_version": 1
}